Quassel IRC - Bug #865

quasselclient crash
11/30/2009 02:02 AM - yofel

Status: Closed Start date: 11/30/2009
Priority: Normal Due date:

Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version:

Version: 0.6-pre 0S: Linux
Description

| closed the notebook lid and disconnected AC to move the notebook somewhere else, and after opening the lid again DrKongi was
there. (Backtrace attached)

Qt 4:4.6.0~rc1-1ubuntut
quassel client 0.5.0+44 git-ddfd120
quassel core 0.5.0+44 git-ddfd120 (remote)

History

#1 - 03/04/2010 08:34 PM - johu

please give feedback, if this is resolved with quassel 0.5.2 or higher

#2 - 03/04/2010 08:34 PM - johu

- Status changed from New to Feedback

#3 - 03/05/2010 09:12 PM - yofel

| don't get this anymore with the git head, maybe it was a qt issue. Feel free to close it.

#4 - 03/06/2010 01:10 AM - johu
- Status changed from Feedback to Closed

Files

quasselclient-20091130.kcrash 4.23 KB 11/30/2009 yofel
